/* =============================================================================
  NAV
============================================================================= */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.demo-nav {
  margin-bottom: 24px;
  text-align: center;
}

.demo-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.demo-nav li {
  display: inline-block;
  margin: 0 2px 4px 2px;
}

.demo-nav a {
  display: block;
  padding: 8px 24px;
  color: #28aadc;
  border: solid 2px #28aadc;
}

.demo-nav a:hover,
.demo-nav li.active a {
  color: #fff;
  background-color: #28aadc;
}

/* =============================================================================
  COMPONENT
============================================================================= */
.component {
  text-align: center;
}

.component__title {
  margin-bottom: 12px;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

/* =============================================================================
  ICONS - COMMON
============================================================================= */
/**
 * Icon common styles.
 *
 * Set it to block or inline block, whichever suits your needs. Overflow set to
 * hidden for precautions, and make sure to set the font size to 0 and the text
 * indent to -9999px. This allows us to actually include text in the markup
 * which will be good for screen readers and accessibility purposes.
 */
.icon {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  margin: 4px;
  width: 40px;
  height: 40px;
  font-size: 0;
  
}

.component{clear:both; overflow:hidden;}
.social-right-fixed{ position:fixed; right:1px;  width: 40px; top:29.57%;     z-index: 29000;
  }
 
 
.component a i{ 
      color: #fff;
    display: block;
    font-size: 21px;
    padding: 7px 0 0 ;
    position: relative;
    text-align: center;
    z-index: 25000;}
/* =============================================================================
  ICONS - DEMO 1
============================================================================= */
/**
 * "icon-mono" class name used to indicate monochrome-type icon. Use whatever
 * class name you want, but make sure to change it up in the markup.
 *
 * Example HTML:
 *
 * <a href="#" class="icon icon-mono facebook">facebook</a>
 * <a href="#" class="icon icon-mono twitter">twitter</a>
 * ...
 */
.icon-mono {
  background: url("../img/icons1.png");
  background-image: url("../img/icons1.svg"), none;
  background-color: #595959;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

/* facebook */
.icon-mono.facebook {
  background-position: 0 0;
}

.icon-mono.facebook:hover {
  background-color: #3b5998;
  background-position: 0 -96px;
}

/* twitter */
.icon-mono.twitter {
  background-position: -96px 0;
}

.icon-mono.twitter:hover {
  background-color: #4099ff;
  background-position: -96px -96px;
}

/* google plus */
.icon-mono.googleplus {
  background-position: -192px 0;
}

.icon-mono.googleplus:hover {
  background-color: #d34836;
  background-position: -192px -96px;
}

/* github */
.icon-mono.github {
  background-position: -288px 0;
}

.icon-mono.github:hover {
  background-color: #333333;
  background-position: -288px -96px;
}

/* rss */
.icon-mono.rss {
  background-position: -384px 0;
}

.icon-mono.rss:hover {
  background-color: #ee802f;
  background-position: -384px -96px;
}

/* =============================================================================
  ICONS - DEMO 2
============================================================================= */
/**
 * "icon-nudge" class name used to indicate an icon that nudges upward on hover
 * and a little coloured border that nudges upward with it.
 *
 * Example HTML:
 *
 * <a href="#" class="icon icon-nudge facebook">facebook</a>
 * <a href="#" class="icon icon-nudge twitter">twitter</a>
 * ...
 */
.icon-nudge {
  position: relative;
  background: url("../img/icons2.png");
  background-image: url("../img/icons2.svg"), none;
  -webkit-transition: background 0.2s;
          transition: background 0.2s;
}

.icon-nudge::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  content: "";
  -webkit-transition: height 0.2s;
          transition: height 0.2s;
}

.icon-nudge:hover::after {
  height: 8px;
}

/* facebook */
.icon-nudge.facebook {
  background-color: #3b5998;
  background-position: 0 0;
}

.icon-nudge.facebook:hover {
  background-position: 0 -8px;
}

.icon-nudge.facebook::after {
  background-color: #1e2e4f;
}

/* twitter */
.icon-nudge.twitter {
  background-color: #4099ff;
  background-position: -96px 0;
}

.icon-nudge.twitter:hover {
  background-position: -96px -8px;
}

.icon-nudge.twitter::after {
  background-color: #0065d9;
}

/* google plus */
.icon-nudge.googleplus {
  background-color: #d34836;
  background-position: -192px 0;
}

.icon-nudge.googleplus:hover {
  background-position: -192px -8px;
}

.icon-nudge.googleplus::after {
  background-color: #86291d;
}

/* github */
.icon-nudge.github {
  background-color: #333333;
  background-position: -288px 0;
}

.icon-nudge.github:hover {
  background-position: -288px -8px;
}

.icon-nudge.github::after {
  background-color: #4d4d4d;
}

/* rss */
.icon-nudge.rss {
  background-color: #ee802f;
  background-position: -384px 0;
}

.icon-nudge.rss:hover {
  background-position: -384px -8px;
}

.icon-nudge.rss::after {
  background-color: #a9500e;
}

/* =============================================================================
  ICONS - DEMO 3
============================================================================= */
/**
 * "icon-slide" class name used to indicate an icon that has an animated slide
 * effect.
 *
 * Example HTML:
 *
 * <a href="#" class="icon icon-slide facebook">facebook</a>
 * <a href="#" class="icon icon-slide twitter">twitter</a>
 * ...
 */
.icon-slide {
  position: relative;
}

.icon-slide::before,
.icon-slide::after {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  
  content: "";
  -webkit-transition: left 0.3s;
          transition: left 0.3s;
}

.icon-slide::before {
  left: 0;
  background-color: #773d66 ;
}

.icon-slide::after {
  left: -100%;
}

.icon-slide:hover::before {
  left: 100%;
}

.icon-slide:hover::after {
  left: 0;
}

/* facebook */
.icon-slide.facebook::before,
.icon-slide.facebook::after {
  background-position: 0 0;
}

.icon-slide.facebook::after {
  background-color: #3b5998;
}

/* twitter */
.icon-slide.twitter::before,
.icon-slide.twitter::after {
  background-position: -96px 0;
}

.icon-slide.twitter::after {
  background-color: #4099ff;
}

/* google plus */
.icon-slide.googleplus::before,
.icon-slide.googleplus::after {
  background-position: -192px 0;
}

.icon-slide.googleplus::after {
  background-color: #d34836;
}

/* github */
.icon-slide.github::before,
.icon-slide.github::after {
  background-position: -288px 0;
}

.icon-slide.github::after {
  background-color: #333333;
}

/* rss */
.icon-slide.rss::before,
.icon-slide.rss::after {
  background-position: -384px 0;
}

.icon-slide.rss::after {
  background-color: #ee802f;
}

/* =============================================================================
  ICONS - DEMO 4
============================================================================= */
/**
 * "icon-border" class name used to indicate an icon that has an animated border
 * effect.
 *
 * Example HTML:
 *
 * <a href="#" class="icon icon-border facebook">facebook</a>
 * <a href="#" class="icon icon-border twitter">twitter</a>
 * ...
 */
.icon-border {
  position: relative;
}

.icon-border::before,
.icon-border::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}

.icon-border::before {
  z-index: 1;
  -webkit-transition: box-shadow 0.3s;
          transition: box-shadow 0.3s;
}

.icon-border::after {
  z-index: 2;
  
}

/* facebook */
.icon-border.facebook::before {
  box-shadow: inset 0 0 0 48px #3b5998;
}

.icon-border.facebook:hover::before {
  box-shadow: inset 0 0 0 4px #3b5998;
}

.icon-border.facebook::after {
  background-position: 0 0;
}

/* twitter */
.icon-border.twitter::before {
  box-shadow: inset 0 0 0 48px #4099ff;
}

.icon-border.twitter:hover::before {
  box-shadow: inset 0 0 0 4px #4099ff;
}

.icon-border.twitter::after {
  background-position: -96px 0;
}

/* google plus */
.icon-border.googleplus::before {
  box-shadow: inset 0 0 0 48px #d34836;
}

.icon-border.googleplus:hover::before {
  box-shadow: inset 0 0 0 4px #d34836;
}

.icon-border.googleplus::after {
  background-position: -192px 0;
}

/* github */
.icon-border.github::before {
  box-shadow: inset 0 0 0 48px #333333;
}

.icon-border.github:hover::before {
  box-shadow: inset 0 0 0 4px #333333;
}

.icon-border.github::after {
  background-position: -288px 0;
}

/* rss */
.icon-border.rss::before {
  box-shadow: inset 0 0 0 48px #ee802f;
}

.icon-border.rss:hover::before {
  box-shadow: inset 0 0 0 4px #ee802f;
}

.icon-border.rss::after {
  background-position: -384px 0;
}

/* =============================================================================
  ICONS - DEMO 5
============================================================================= */
.icon-cube {
  position: relative;
  -webkit-perspective: 800px;
          perspective: 800px;
  overflow: visible;
}

.icon-cube::before,
.icon-cube::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 
  content: "";
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}

.icon-cube::before {
  z-index: 2;
  background-color: #595959;
}

.icon-cube::after {
  z-index: 1;
  opacity: 0;
  -webkit-transform: translateY(48px) rotateX(-90deg);
          transform: translateY(48px) rotateX(-90deg);
}

.icon-cube:hover::before {
  opacity: 0;
  -webkit-transform: translateY(-48px) rotateX(90deg);
          transform: translateY(-48px) rotateX(90deg);
}

.icon-cube:hover::after {
  opacity: 1;
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}

/* facebook */
.icon-cube.facebook::before,
.icon-cube.facebook::after {
  background-position: 0 0;
}

.icon-cube.facebook::after {
  background-color: #3b5998;
}

/* twitter */
.icon-cube.twitter::before,
.icon-cube.twitter::after {
  background-position: -96px 0;
}

.icon-cube.twitter::after {
  background-color: #4099ff;
}

/* google plus */
.icon-cube.googleplus::before,
.icon-cube.googleplus::after {
  background-position: -192px 0;
}

.icon-cube.googleplus::after {
  background-color: #d34836;
}

/* github */
.icon-cube.github::before,
.icon-cube.github::after {
  background-position: -288px 0;
}

.icon-cube.github::after {
  background-color: #333333;
}

/* rss */
.icon-cube.rss::before,
.icon-cube.rss::after {
  background-position: -384px 0;
}

.icon-cube.rss::after {
  background-color: #ee802f;
}
 
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	background:#000;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
 
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
 
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
body{
	overflow-y: scroll;
	overflow-x: hidden;
}
.ie7 body{
	overflow:hidden;
}
   
.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
}
.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
/* Header Style */
.codrops-top{
	font-family: Arial, sans-serif;
	line-height: 24px;
	font-size: 11px;
	width: 100%;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.codrops-top a:hover{
	color: #fff;
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: none;
	display: inline;
}

p.codrops-demos{
	display: block;
	padding: 15px 0px;
}
p.codrops-demos a,
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
    display: inline-block;
	border: 1px solid #6d0019;
	padding: 4px 10px 3px;
	font-size: 13px;
	line-height: 18px;
	margin: 2px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #a90329;
	background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));
	background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
	background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
}
p.codrops-demos a:hover{
	background: #6d0019;
}
p.codrops-demos a:active{
	background: #6d0019;
	background: -moz-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329));
	background: -webkit-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: -o-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: -ms-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	background: linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
	color: #A5727D;
	background: #6d0019;
}
/* Media Queries */
@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}
}



 .event-block{
  border-radius:20px;
 }




.cb-slideshow,
.cb-slideshow:after {
   position:absolute;
    width: 100%;
    overflow: hidden;
    height: 800px;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s;
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 160px;
    padding: 0 30px;
    line-height: 120px;
    color: rgba(255,255,255,0.8);
}
.cb-slideshow li:nth-child(1) span { background-image: url(../images/1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/7.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -webkit-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -moz-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -o-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -ms-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { font-size: 50px }
}



.testimonial{background:#fff;
width:100%;
padding:30px;
border-radius:20px;
float:right;
}

.testimonial h2{
color:#000;
margin:0; 
text-align: center;
font-family: "kiroregular";
font-size: 45px;
padding:0 0 20px 0;}

.slider{min-height: 160px;
width:100%; float:left; position:relative;
}
.slider p span{display:block; text-align:center; font-size:24px; text-decoration:underline; font-family: "kiroextra_light_italic";}

.pager {width:92px; margin:20px auto 0;}
.pager a span{text-indent:-99999px; width:10px; display:block; float:left;  margin:0 10px; height:10px; background:#000; border-radius:10px}
.slider p{font-size:22px; line-height:34px; font-family: "kiroextra_light_italic";}

.slider p b{ display: inline-block;
    font-size: 22px;
    left: 0;
    margin-right: 10px;
    position: relative;
    top: -5px;}
	
.event h2{
margin:0;
padding:0 0 40px 0;
color:#fff;
    
text-align:center;}

.event-block
{margin:0 0 53px 77px; float:left; width:174px;  background:#373737 ;   padding:10px 0; 
box-shadow: 0 0 0 0 #ca2026  inset;
	transition: all 0.6s ease 0s;
}
a.event-block:hover{box-shadow: 0 170px 0 0 #ca2026  inset; color: #fff;text-decoration: none;}
.event-block.small{width:167px; margin:0 25px 28px;}

 

.left{width:100%;}
.left i{ color:#fff; font-size:62px; display:block; text-align:center; padding:20px 0 0 0; margin:0px;}

.right{width:100%;  color:#fff; text-align:center; font-size:17px; padding:8px 0 8px 0; font-family: "kirolight";}


.offer-main{margin:0 auto; width:835px; clear:both; overflow:hidden}
.offer-main p{
text-align:center;
font-size:28px;
font-family: "kiroextra_light_italic";
color:#000;
line-height:38px;
}

.upcoming{ background:url(/images/backgrounds/responsive01/testimonial.jpg) no-repeat  ; background-size:cover; padding:90px 0;}
.offer{background:url(/images/backgrounds/responsive01/offer-bg.jpg) no-repeat; background-size:cover; padding:90px 0;}
.offer-main img{ border-radius:10px 0 0 10px;}
.slide{width:100%; float:left; }
.banner_con_main span{color:#b17bb9; font-size:45px; display:block; padding:10px 0 0 0 }

.banner_con_main{
  background: #fff none repeat scroll 0 0;
    border-radius: 0 10px 10px 0;
    float: right;
    height: 183px;
    margin: 0 0;
    min-height: 279px;
    padding:41px 15px 15px;
    width: 555px;
	}

  .left-img-main{width:280px;float:left;}

  p.bottom{padding:20px 0 60px 0; color:#757573; text-align: left;}

 
 .contacts{position:fixed;   right:0px;}
 .contacts strong{width:140px; background: #773d66; height:41px; margin:0px -103px 0px 0px; -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}
.contacts strong i{color:#fff; font-size: 22px; margin: 0 13px 0 10px;}
   .contacts strong span{color:#fff; font-size:14px;}
 strong.phone:hover{
 margin:0px;
-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}     


.learnmore-left-fixed{ 
	position:fixed; 
	left:15%;  
	width: 90px; 
	top:65px;     
	z-index: 29000;
}
.learnmore-left-fixed .component {
	padding:0px;
}
.learnmore-left-fixed .component a { 
	color: #940106;
	display: block;
	font-size: 16px;
	position: relative;
	text-align: center;
	z-index: 25000;
	text-transform: uppercase;
}
.learnmore-left-fixed .component a img {
	 border:0;
	 width: 60px;
}
.flash-button{
	/*background:red; 940106*/
	color:#fff;
	border:none;
	
	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
	0% { opacity: 1.0; }
	50% { opacity: 0.5; }
	100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {  
	0% { opacity: 1.0; }
	50% { opacity: 0.5; }
	100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {  
	0% { opacity: 1.0; }
	50% { opacity: 0.5; }
	100% { opacity: 1.0; }
}
      